
device "prism2_cs"
   class "wlan-ng" module "prism2_cs"

card "Intersil PRISM2 Reference Design 11Mb/s WLAN Card"
   manfid 0x0156, 0x0002
   bind "prism2_cs"

card "Compaq WL100 11Mb/s WLAN Card"
   manfid 0x0138, 0x0002
   bind "prism2_cs"

card "Samsung MagicLAN SWL2000-N 11Mb/s WLAN Card"
   manfid 0x0250, 0x0002
   bind "prism2_cs"

card "Z-Com LANEscape/XI300 11Mb/s WLAN Card"
   manfid 0xd601, 0x0002
   bind "prism2_cs"

